*{
    margin: 0;
    padding: 0;
}
body{
    background-color: azure;
}
.container{
    display: flex;
    flex-direction: column;
    min-width: 100vw;
    min-height: 100vh;
    justify-content: center;
    align-items: center;
}
label{
    font-family: Arial, Helvetica, sans-serif;
}
input {
    width: auto;
    height: 45px;
    border-radius: 10px;
    border: 1px solid gray;
    text-align: center;
    font-size: 18px;
}
p#nombreSeleccionado {
    text-align: center;
    font-size: 25px;
}
header{
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

.campos{
    padding-top: 60px;
    padding-bottom: 20px;
    display: flex;
    min-width: 50%;
}

.moneda, .cambio, .pais{
    margin-left: 10px;
}
.slider{
    display: flex;
    flex-direction: column;
    min-width: 30%;
    padding-top: 20px;
}

@media screen and (max-width:600px) {
    .campos{
        padding-top: 20px;
        padding-bottom: 20px;
        display: flex;
        flex-direction: column  ;
        min-width: 80%;
    }

    .moneda, .cambio, .pais{
        margin-left: 10px;
        margin-top: 10px;
        display: flex;
        flex-direction: column;
    }
    .slider{
        display: flex;
        flex-direction: column;
        min-width: 80%;
        padding-top: 20px;
    }
    header{
        
        padding-right: 5%;
        padding-left: 5%;
    }
    header > h1{
        font-size: 25px;
    }
    
}